local addonName, addon = ...
local childName = addon['childName']
local child = addon[childName]
local init = {
	Setup = function(self)
		local config = LibStub:GetLibrary("zzConfig")
		local options = child['options']
		local main = options['args'][childName]
--		print("setup prefs", childName)
	end
}
-- addon.RegisterCallback(init, format("Init%s", childName), 'Setup')